function printMoney(money) {
  return (money / 100).toFixed(2);
}

function printDate(date) {
  return new Date(date).toLocaleDateString();
}

function printRole(role) {
  switch (role) {
    case "admin":
      return "admin";
    case "order":
      return "pedidos";
    default:
      return "socia";
  }
}

function url(path) {
  let api = process.env.REACT_APP_API;
  if (!api) {
    api = "";
  }
  return api + path;
}

export { printMoney, printDate, printRole, url };
